Bug 200498 - Review Request: btsco-kmod
Summary: Review Request: btsco-kmod
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 200499
Blocks: FE-KMOD
TreeView+ depends on / blocked
 
Reported: 2006-07-28 07:48 UTC by Daniel Rindt
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 16:10:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Rindt 2006-07-28 07:48:18 UTC
Spec URL: http://daniel.rindt.name/fileadmin/download/fedora/SPECS/btsco-kmod.spec
SRPM URL: http://daniel.rindt.name/fileadmin/download/fedora/SRPMS/btsco-kmod-0.42-1.2.6.17_1.2157_FC5.src.rpm
Description: This RPM contains a binary Linux kernel module build for %{kernel}. It
provides a way to use a bluetooth headset with Linux.

Comment 1 Parag AN(पराग) 2006-08-02 09:07:19 UTC
Follow guidelines given on http://fedoraproject.org/wiki/Packaging/KernelModules
For submitting Kernel Module package , you need to include/give here 
 * A publishable explanation from the author(s) why the module is not merged
with the mainline kernel yet and when it's planed to get merged. You of course
can ask the author to explain it directly in the bug report.




Comment 2 Daniel Rindt 2006-08-27 10:08:08 UTC
the reason why it isnt in the mainline kernel included yet is that the code is
still beta and in heavy development.

Comment 3 Kevin Fenzi 2006-12-31 21:28:25 UTC
It appears that btsco is depreciated now... 
the new 'plugz' bluetooth-alsa project no longer requires a kernel module. 

See: 
http://bluetooth-alsa.sourceforge.net/history.html

Perhaps this should be closed now?
Might you consider packaging the new 'plugz' and 'sbc' packages?

Comment 5 Warren Togami 2007-01-25 16:10:52 UTC
Closing due to comment #3.  Please consider packaging the new sofware.


Note You need to log in before you can comment on or make changes to this bug.